{
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#220E0E"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#3B1817"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#431D1B"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#431D1B"
    ]
  }
}